/* Simple alteration in all page Conhecimento */

@font-face {
  font-family: 'PreloSlab';
  src: url('../../dist/font/Perlo-Slab-Book.woff');
  }

._thumbnail__descricao h2, ._thumbnail__descricao h3,._thumbnail__descricao h4,._thumbnail__descricao h5{
  text-transform: inherit;
  font-family: 'PreloSlab' !important;
}


.titulo_baseInterno {
  text-transform: inherit;
  font-family: 'PreloSlab' !important;
 }

 .subtitulo_custom{
  color: #505050;
 }
 .artigos__noticias h4{
   margin-bottom: 0px;
   font-weight: bolder;
   padding-left: 15px;
  font-family: 'PreloSlab' !important;
   
 }
 .artigos__noticias h5{
   margin-top: 3px;
   
 }
 .descricaoConhecimento{
    padding: 0px;
    color: #505050;
    font-family: "Prelo Book";
    font-size: 14px;
    font-size: 1.4rem;
 }